Subject: bug#51821: 29.0.50; Suggest add variable or frame parameter: line-height

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Nov 2021 10:06:56 +0200

> From: Po Lu <[email-masked]>
> Cc: "Feng Shu" <[email-masked]>,  [email-masked],  [email-masked]
> Date: Fri, 19 Nov 2021 15:18:16 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Sorry, I cannot watch videos in that format.  What exactly seems to be
> > the problem with the results of the patch?  What did you try, exactly,
> > to test it, and what did you expect to happen instead of what actually
> > happened?
> 
> I think he expects the text in the smaller font to be "centered"
> vertically, instead of sharing the same baseline as the Chinese font,
> but I'm not sure.

Really?  That can be done, but won't it look ugly on display?  Do
other GUI applications do that with mixed CJK and non-CJK fonts?